.elementor-45
  .elementor-element.elementor-element-e668263:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-45
  .elementor-element.elementor-element-e668263
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-uicore_dark);
}
.elementor-45 .elementor-element.elementor-element-e668263 {
  transition:
    background 0.3s,
    border 0.3s,
    border-radius 0.3s,
    box-shadow 0.3s;
  padding: 80px 0px 0px 0px;
}
.elementor-45
  .elementor-element.elementor-element-e668263
  > .elementor-background-overlay {
  transition:
    background 0.3s,
    border-radius 0.3s,
    opacity 0.3s;
}
.elementor-45 .elementor-element.elementor-element-e6d64dc {
  padding: 0px 0px 50px 0px;
}
.elementor-45
  .elementor-element.elementor-element-b6a6acf
  > .elementor-element-populated {
  margin: 0px 40px 0px 0px;
  --e-column-margin-right: 40px;
  --e-column-margin-left: 0px;
}
.elementor-45 .elementor-element.elementor-element-052bc7c {
  text-align: left;
}
.elementor-45 .elementor-element.elementor-element-052bc7c img {
  max-width: 65%;
}
.elementor-45
  .elementor-element.elementor-element-fb64ace
  > .elementor-widget-container {
  padding: 0px 0px 12px 0px;
}
.elementor-45 .elementor-element.elementor-element-fb64ace {
  color: #ffffff;
  font-size: 16px;
}
.elementor-45
  .elementor-element.elementor-element-664a98a
  .elementor-icon-list-icon
  i {
  color: #ffffff;
  transition: color 0.3s;
}
.elementor-45
  .elementor-element.elementor-element-664a98a
  .elementor-icon-list-icon
  svg {
  fill: #ffffff;
  transition: fill 0.3s;
}
.elementor-45
  .elementor-element.elementor-element-664a98a
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: #f28b00;
}
.elementor-45
  .elementor-element.elementor-element-664a98a
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: #f28b00;
}
.elementor-45 .elementor-element.elementor-element-664a98a {
  --e-icon-list-icon-size: 24px;
  --icon-vertical-offset: 0px;
}
.elementor-45
  .elementor-element.elementor-element-664a98a
  .elementor-icon-list-text {
  transition: color 0.3s;
}
.elementor-45
  .elementor-element.elementor-element-48026a5
  .elementor-heading-title {
  color: #f28b00;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 3.8px;
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(15px / 2);
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(15px / 2);
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(15px / 2);
  margin-left: calc(15px / 2);
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-15px / 2);
  margin-left: calc(-15px / 2);
}
body.rtl
  .elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-15px / 2);
}
body:not(.rtl)
  .elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-15px / 2);
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-45 .elementor-element.elementor-element-21c7cbe {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-item
  > a {
  font-size: 17px;
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-text {
  color: #ffffff96;
  transition: color 0.3s;
}
.elementor-45
  .elementor-element.elementor-element-21c7cbe
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: #f28b00;
}
.elementor-45 .elementor-element.elementor-element-0e41e8c {
  border-style: solid;
  border-width: 1px 0px 0px 0px;
  border-color: #9d9d9d2b;
  transition:
    background 0.3s,
    border 0.3s,
    border-radius 0.3s,
    box-shadow 0.3s;
}
.elementor-45
  .elementor-element.elementor-element-0e41e8c
  > .elementor-background-overlay {
  transition:
    background 0.3s,
    border-radius 0.3s,
    opacity 0.3s;
}
.elementor-bc-flex-widget
  .elementor-45
  .elementor-element.elementor-element-dcf0b40.elementor-column
  .elementor-widget-wrap {
  align-items: center;
}
.elementor-45
  .elementor-element.elementor-element-dcf0b40.elementor-column.elementor-element[data-element_type="column"]
  > .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}
.elementor-45
  .elementor-element.elementor-element-dcf0b40
  .elementor-element-populated
  a {
  color: #ffffff;
}
.elementor-45
  .elementor-element.elementor-element-dcf0b40
  .elementor-element-populated
  a:hover {
  color: var(--e-global-color-uicore_primary);
}
.elementor-45
  .elementor-element.elementor-element-dcf0b40
  > .elementor-element-populated {
  margin: 10px 0px 10px 0px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 0px;
}
.elementor-45 .elementor-element.elementor-element-330fbcb {
  color: #ffffff;
  font-size: 14px;
}
.elementor-bc-flex-widget
  .elementor-45
  .elementor-element.elementor-element-0e5d83c.elementor-column
  .elementor-widget-wrap {
  align-items: center;
}
.elementor-45
  .elementor-element.elementor-element-0e5d83c.elementor-column.elementor-element[data-element_type="column"]
  > .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}
.elementor-45
  .elementor-element.elementor-element-0e5d83c
  > .elementor-element-populated {
  margin: 10px 0px 10px 0px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 0px;
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-45 .elementor-element.elementor-element-b3a8766 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-item
  > a {
  font-size: 14px;
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-text {
  color: #ffffff;
  transition: color 0.3s;
}
.elementor-45
  .elementor-element.elementor-element-b3a8766
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: #f28b00;
}
.elementor-widget .tippy-tooltip .tippy-content {
  text-align: center;
}
@media (max-width: 1024px) {
  .elementor-45 .elementor-element.elementor-element-e668263 {
    padding: 60px 0px 0px 0px;
  }
  .elementor-45 .elementor-element.elementor-element-e6d64dc {
    padding: 0% 5% 0% 5%;
  }
  .elementor-45
    .elementor-element.elementor-element-b6a6acf
    > .elementor-element-populated {
    margin: 0px 10px 0px 0px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 0px;
  }
  .elementor-45
    .elementor-element.elementor-element-fb64ace
    > .elementor-widget-container {
    padding: 0px 0px 4px 0px;
  }
  .elementor-45 .elementor-element.elementor-element-fb64ace {
    font-size: 15px;
  }
  .elementor-45 .elementor-element.elementor-element-664a98a {
    --e-icon-list-icon-size: 22px;
  }
  .elementor-45
    .elementor-element.elementor-element-21c7cbe
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-45
    .elementor-element.elementor-element-21c7cbe
    .elementor-icon-list-item
    > a {
    font-size: 13px;
  }
  .elementor-45 .elementor-element.elementor-element-0e41e8c {
    padding: 0% 5% 0% 5%;
  }
  .elementor-45 .elementor-element.elementor-element-330fbcb {
    font-size: 13px;
  }
  .elementor-45
    .elementor-element.elementor-element-b3a8766
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-45
    .elementor-element.elementor-element-b3a8766
    .elementor-icon-list-item
    > a {
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .elementor-45 .elementor-element.elementor-element-e668263 {
    padding: 40px 0px 0px 0px;
  }
  .elementor-45
    .elementor-element.elementor-element-b6a6acf
    > .elementor-element-populated {
    margin: 0px 0px 24px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }
  .elementor-45
    .elementor-element.elementor-element-fb64ace
    > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }
  .elementor-45 .elementor-element.elementor-element-fb64ace {
    font-size: 14px;
  }
  .elementor-45 .elementor-element.elementor-element-664a98a {
    --e-icon-list-icon-size: 22px;
  }
  .elementor-45
    .elementor-element.elementor-element-dd6328f
    > .elementor-element-populated {
    margin: 0px 0px 24px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }
  .elementor-45
    .elementor-element.elementor-element-dcf0b40
    > .elementor-element-populated {
    margin: 0px 0px 20px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }
  .elementor-45 .elementor-element.elementor-element-330fbcb {
    text-align: center;
  }
  .elementor-45
    .elementor-element.elementor-element-0e5d83c
    > .elementor-element-populated {
    margin: 20px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }
}
@media (min-width: 768px) {
  .elementor-45 .elementor-element.elementor-element-b6a6acf {
    width: 40%;
  }
  .elementor-45 .elementor-element.elementor-element-dd6328f {
    width: 14%;
  }
  .elementor-45 .elementor-element.elementor-element-0408056 {
    width: 45.332%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-45 .elementor-element.elementor-element-b6a6acf {
    width: 40%;
  }
  .elementor-45 .elementor-element.elementor-element-dd6328f {
    width: 20%;
  }
  .elementor-45 .elementor-element.elementor-element-0408056 {
    width: 20%;
  }
}
